RubyGems Navigation menu

cronoscrmod 0.1.0

A module to allow CodeRunner to run the integrated tokamak modelling suite Cronos. Requires matlab and matlab-ruby (Cronos also requires Matlab).

Gemfile
          gem 'cronoscrmod', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install cronoscrmod -v 0.1.0
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,107

For this version 532

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - October 17, 2013 (9.5 KB)
  2. 0.1.0 - October 17, 2013 (9 KB)

Runtime Dependencies: